mime-0.4.0.2: Working with MIME types.

Copyright | (c) 2006-2009 Galois Inc.
License | BSD3
Maintainer | Sigbjorn Finne <sigbjorn.finne@gmail.com>
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell98

Codec.MIME.Utils

Description

Extracting content from MIME values and types.

Synopsis

- findMultipartNamed :: Text -> MIMEValue -> Maybe MIMEValue

# Documentation

findMultipartNamed :: Text -> MIMEValue -> Maybe MIMEValue Source #

Given a parameter name, locate it within a MIME value, returning the corresponding (sub) MIME value.